body {background: url("images/html.png");background-attachment: fixed;background-size: cover;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;margin: 0;padding: 0;}
textarea {font: inherit;}
ol, ul {list-style: none;}
blockquote {quotes: none;}
blockquote:before, blockquote:after {content: "";content: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
img {border: 0;}
a img {border: none;}
body {font-family: Arial,Helvetica,sans-serif;font-size: 13px;color: #333;line-height: 1.4;}
h1, h2, h3, h4, h5, h6 {font-family: "Droid Sans",Arial,Helvetica,sans-serif;font-weight: normal;line-height: 1.6;color: #666;text-shadow: 1px 1px 0px #fff;}
h1 {font-size: 36px;}
h2 {font-size: 21px;font-weight: bold;}
#content .page > h2 {padding: 10px;}
h3 {font-size: 16px;font-weight: bold;}
h4 {font-size: 16px;}
h5 {font-size: 14px;font-weight: bold;}
h6 {font-size: 12px;}
a, a:link {text-decoration: none;color: #1f4f82;}
a:hover {color: #333;-moz-transition: color .3s ease-in-out;-webkit-transition: color .3s ease-in-out;-o-transition: color .3s ease-in-out;transition: color .3s ease-in-out;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-shadow: 0 1px 3px rgba(0,0,0,.1);}
ul, ol {margin: 0 0 1.5em 2.5em;}
ul {list-style: square;}
ol {list-style-type: decimal;}
ol ol {list-style: upper-alpha;}
ol ol ol {list-style: lower-roman;}
ol ol ol ol {list-style: lower-alpha;}
ul ul, ol ol, ul ol, ol ul {margin-bottom: 0;}
dl {margin: 0 1.5em;}
dt {font-weight: bold;}
dd {margin-bottom: 1.5em;}
strong {font-weight: bold;}
cite, em, i {font-style: italic;}
blockquote {font-style: italic;margin: 7px 35px 7px 45px;border-left: 1px solid #777;padding-left: 10px;}
blockquote p {margin: 0px;padding: 0px;}
blockquote em, blockquote i, blockquote cite {font-style: normal;}
pre {background: rgba(0,0,0,.05);font: 87.5% "Courier 10 Pitch",Courier,monospace;line-height: normal;margin-bottom: 1.5em;padding: .75em 1.5em;}
code, kbd {font: 13px Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;}
abbr, acronym {border-bottom: 1px dotted #666;cursor: help;}
ins {background: #fff9c0;text-decoration: none;}
sup, sub {font-size: 62.5%;height: 0;line-height: 1;position: relative;vertical-align: baseline;}
sup {bottom: 1ex;}
sub {top: .5ex;}
input[type=text], textarea {border: 1px solid #888;}
textarea {width: 98%;}
address {display: block;margin: 0 0 1.625em;}
table {border-bottom: 1px solid #ddd;margin: 0 0 1.625em;width: 100%;text-align: left;}
th {color: #666;font-size: 14px;font-weight: 600;letter-spacing: .1em;line-height: 2.6em;}
td {border-top: 1px solid #ddd;padding: 6px 10px 6px 0;}
.whitebg {background: #fff;background: -webkit-linear-gradient(top,#fff,#f6f6f6);background: -moz-linear-gradient(top,#fff,#f6f6f6);background: -ms-linear-gradient(top,#fff,#f6f6f6);background: -o-linear-gradient(top,#fff,#f6f6f6);box-shadow: 0 1px 1px rgba(0,0,0,.1);}
.wp-caption {text-align: center;}
.wp-caption img {height: auto;margin-top: 5px;}
.wp-caption a[rel] {border: 0 none;}
.gallery-caption {text-align: center;}
.bypostauthor .avatar {background: #4083a9 !important;}
.sticky {padding-top: 10px !important;}
.sticky:before {content: "Sticky Post";font-weight: bold;color: #fff;font-size: 12px;background: #bfbfbf;padding: 3px 5px;letter-spacing: 1px;border-radius: 3px;}
#wrapper {background: url("content-container.png") #c2c7d6 top center no-repeat;background-attachment: fixed;width: 960px;margin: 0px auto;overflow: auto;}
#content-container {overflow: hidden;clear: both;border-width: 0 5px;border-style: solid;border-color: #fff !important;}
#gazpo-header {margin: 0px auto;overflow: auto;height: 50px;width: 960px;background: url("header.png") top center no-repeat;margin-top: -7px;margin-bottom: -41px;z-index: 1;position: relative;}
#gazpo-header .logo {width: 300px;float: left;}
#gazpo-header .ad468_60 {width: 468px;float: right;}
#gazpo-header .site-title {font-size: 36px;font-weight: bold;line-height: 1.1;}
#gazpo-header .site-title a {color: #666;text-shadow: 1px 1px 0 #fff;}
#header-image {display: block;margin: 0 auto;width: 960px;height: 364px;overflow: hidden;background-image: url("/wp-content/uploads/2015/06/dhntetspaba.png");}
#gazpo-nav {background: none;display: block;margin: 0 auto;position: relative;bottom: 4px;z-index: 4;width: 960px;overflow: auto;}
#gazpo-nav .main-menu ul, div.menu ul {list-style: none;margin: 0;padding-left: 0;white-space: nowrap;}
#gazpo-nav .main-menu li, div.menu li {float: left;position: relative;}
#gazpo-nav a {color: #737373;display: block;font-family: "Droid Sans",sans-serif;font-weight: bold;text-shadow: 1px 1px 0px #fff;font-size: 16px;line-height: 28px;margin-top: 1px;padding: 6px 15px;text-decoration: none;}
#gazpo-nav .menu ul li.hover, #gazpo-nav .menu ul li:hover, #gazpo-nav ul.menu li.hover, #gazpo-nav ul.menu li:hover {position: relative;z-index: 599;cursor: default;}
#gazpo-nav ul ul {float: left;left: 0;position: absolute;display: none;top: 40px;width: 180px;z-index: 598;}
#gazpo-nav ul ul li {min-width: 180px;}
#gazpo-nav ul ul ul {left: 100%;top: 0;padding-left: 2px;}
#gazpo-nav ul ul a {line-height: 1em;padding: 10px;width: 160px;height: auto;margin-bottom: -1px;font-size: 14px;background: #f9f9f9;border-bottom: 1px solid #ddd;overflow: hidden;}
#gazpo-nav ul ul a:hover {color: #373737;}
#gazpo-nav li:hover > a, #gazpo-nav ul ul :hover > a {color: #373737;}
#gazpo-nav ul li:hover > ul {display: block;}
#gazpo-nav ul li.current_page_item > a, #gazpo-nav ul li.current-menu-ancestor > a, #gazpo-nav ul li.current-menu-item > a, #gazpo-nav ul li.current-menu-parent > a {color: #373737;}
* html #gazpo-nav ul li.current_page_item a, * html #gazpo-nav ul li.current-menu-ancestor a, * html #gazpo-nav ul li.current-menu-item a, * html #gazpo-nav ul li.current-menu-parent a, * html #gazpo-nav ul li a:hover {color: #373737;}
#gazpo-nav li.submenu>a {background: url("images/arrow_down.png") no-repeat 98% 50%;}
#gazpo-nav li ul li.submenu>a {background: #f9f9f9 url("images/arrow_right.png") no-repeat 98% 50%;}
#gazpo-nav li ul li.submenu>a:hover {background: #f9f9f9 url("images/arrow_right.png") no-repeat 98% 50%;}
#gazpo-slider {width: 958px;height: 408px;margin-bottom: 10px;background: url("gazpo-slider.png") top left no-repeat;}
#gazpo-slider .slider_image {height: auto;width: auto;max-width: 655px;max-height: 408px;text-align: center;margin: auto;}
#gazpo-slider .slider_thumb {width: auto;height: 80px;float: left;}
#gazpo-slider ul.ui-tabs-nav {float: right;list-style: none;padding: 0;margin: 0;width: 288px;height: 408px;}
#gazpo-slider ul.ui-tabs-nav li {font-size: 12px;color: #666;border-bottom: 1px solid #d7d7d7;}
#gazpo-slider ul.ui-tabs-nav li img {float: left;margin: 2px 5px;padding: 2px;border: 1px solid #eee;}
#gazpo-slider ul.ui-tabs-nav li span {font-size: 11px;line-height: 18px;}
#gazpo-slider li.ui-tabs-nav-item a {display: block;height: 95px;color: #666;padding-top: 6px;line-height: 18px;text-decoration: none;background: url("ui-tabs-nav-item.png") no-repeat;}
#gazpo-slider  .ui-tabs-nav-item .title {font-weight: bold;font-size: 12px;overflow: hidden;}
#gazpo-slider  .ui-tabs-nav-item .date {font-size: 12px;color: #888;}
#gazpo-slider li.ui-tabs-nav-item a:hover {background: rgba(241,241,241,.8) url("ui-tabs-nav-item.png") no-repeat;}
#gazpo-slider ul.ui-tabs-nav li.ui-tabs-selected a {background: rgba(241,241,241,.8) url("ui-tabs-nav-item.png") no-repeat;}
#gazpo-slider .ui-tabs-panel {width: 655px;height: 410px;float: left;text-align: center;position: relative;z-index: 1;}
#gazpo-slider .ui-tabs-panel .info {position: absolute;top: 338px;width: 655px;height: 70px;left: 0px;background: url("images/tr-bg.png");z-index: 2;overflow: hidden;}
#gazpo-slider .info h2 {font-size: 18px;font-weight: bold;color: #fff;padding: 5px;margin: 0;overflow: hidden;}
#gazpo-slider .info p {margin: 0 5px;font-size: 12px;line-height: 15px;color: #f0f0f0;}
#gazpo-slider .info a {text-decoration: none;color: #fff;}
#gazpo-slider .info a:hover {text-decoration: underline;}
#gazpo-slider .ui-tabs-hide {display: none;}
#content {float: left;width: 655px;margin-left: 5px;margin-bottom: 20px;}
#content .details {overflow: auto;}
#content .tags span {font-size: 13px;font-weight: bold;}
#content .title {overflow: hidden;text-overflow: ellipsis;}
#content .post-meta {color: #55565e;margin-bottom: 5px;overflow: auto;font-size: 12px;}
#content .post-meta .author {margin-right: 15px;float: left;}
#content .post-meta .date {background: url("images/clock.png") no-repeat center left;padding-left: 16px;margin-right: 15px;float: left;}
#content .post-meta .category {background: url("images/tag.png") no-repeat center left;padding-left: 16px;margin-right: 15px;overflow: hidden;text-overflow: ellipsis;width: 10em;white-space: nowrap;float: left;}
#content .image-nav, #content .post-nav {margin: 12px 0 0;overflow: auto;}
#content .image-nav .previous, #content .post-nav .previous {float: left;text-align: left;width: 50%;}
#content .image-nav .next, #content .post-nav .next {float: right;text-align: right;width: 50%;}
#content .post-meta .comments {background: url("images/comments.png") no-repeat center left;padding-left: 16px;float: left;}
.headline {width: 655px;border-top-left-radius: 10px;border-top-right-radius: 11px;background: url("headline.png") top center no-repeat #a0a1b2;padding-top: 5px;}
.headline .avatar {margin: 0 5px;float: left;}
.headline h2 {overflow: hidden;width: 580px;text-overflow: ellipsis;white-space: nowrap;}
#content .post, #content .page {margin-bottom: 10px;border-bottom: 1px solid #e3e3e3;background: url("content.png") rgba(255,255,255,.9);background-attachment: fixed;box-shadow: 0 1px 1px rgba(0,0,0,.1);border-top-left-radius: 10px;border-top-right-radius: 10px;border-bottom-left-radius: 10px;}
#content .post img {border-radius: 5px;}
#content .entry {overflow: hidden;clear: both;padding: 0 35px 15px;}
#content .entry a {color: #36c;}
#content .entry img {max-width: 92%;height: auto;}
#content .entry p {margin-bottom: 15px;}
#content .post-sources, .post-tags, #content .post-nav {margin: 0 35px 15px;}
#content .more-link {margin-top: 8px;display: block;}
#content hr {width: 90%;clear: both;}
#content .entry ul {list-style-type: square;margin: 5px 10px 10px 40px;}
#content .entry ol {list-style-type: decimal;margin: 5px 10px 10px 40px;}
#content .search-title {margin-bottom: 15px;}
#content .wp-caption-text {text-align: center;font-size: 12px;color: #888;}
.wide-content {width: 960px !important;}
#content .post .entry form input[type=password] {box-shadow: 0 0 3px #eee inset;color: #888;height: 25px;line-height: 25px;padding: 5px 7px;width: 248px;border: 1px solid transparent;border: 1px solid #eee;font-family: inherit;margin-bottom: 10px;}
#content .post .entry form input[type=submit] {border: 1px solid #ddd;border-radius: 3px 3px 3px 3px;box-shadow: 0 0 3px rgba(0,0,0,.1);color: #777;padding: 5px;width: 100px;}
.entry-attachment .attachment img {margin: 20px 0;border: 1px solid #ced8df;padding: 1px;background: #fff;}
p img {margin: 1em 0;max-width: 98%;height: auto;}
img.alignleft {margin-right: 1.5em;}
img.alignright {margin-left: 1.5em;}
.alignleft {display: inline;float: left;margin-right: 1.5em;}
.alignright {display: inline;float: right;margin-left: 1.5em;}
.aligncenter {clear: both;display: block;margin-left: auto;margin-right: auto;}
.gallery-columns-2 .attachment-medium {max-width: 85%;height: auto;}
.gallery-columns-3 .attachment-thumbnail, .gallery-columns-4 .attachment-thumbnail, .gallery-columns-6 .attachment-thumbnail {max-width: 85%;height: auto;}
.gallery .gallery-caption {color: #888;font-size: 12px;margin: 0 0 12px;}
.gallery dl {margin: 0;}
.gallery br+br {display: none;}
#content .parent-post-link {margin: 10px 0;text-align: center;}
.feat-cat {overflow: auto;margin-bottom: 10px;}
.feat-cat .category-content {overflow: auto;padding: 10px;}
.feat-cat .left {width: 295px;float: left;margin-right: 15px;overflow: hidden;}
.feat-cat .left .post-meta {margin: 1px 0 !important;}
.feat-cat .left img {width: 285px;height: 170px;border: 1px solid #e9e9e9;border-radius: 3px 3px 3px 3px;padding: 4px;}
.feat-cat .right {width: 322px;float: left;}
.feat-cat .right p {line-height: 1.2;}
.feat-cat .category-content h3 {line-height: 1.2;}
.feat-cat .right h5 {line-height: 1.2;}
.feat-cat .right ul {margin: 0;padding: 0;}
.feat-cat .right li {overflow: auto;margin-bottom: 12px;}
.feat-cat .right .post-right {float: left;width: 205px;margin-left: 5px;}
.feat-cat .right .post-right .post-meta {margin: 1px 0 !important;}
.feat-cat  .right .thumb {float: left;}
.feat-cat  .right ul img {width: 100px;height: 70px;border: 1px solid #e9e9e9;border-radius: 3px 3px 3px 3px;padding: 4px;}
.feat-cat .right .buttons {float: right;margin-top: 5px;}
#gazpo-carousel {margin-bottom: 10px;}
#content h3.title, #respond #reply-title, #comments .nocomments {background: url("images/hbg.png") repeat-x center bottom;border-bottom: 1px solid #d7d7d7;line-height: 32px;padding-left: 10px;}
#gazpo-carousel .carousel-posts ul {overflow: auto;}
#gazpo-carousel .carousel-posts li {width: 204px;background: url("carousel.png") no-repeat;border-radius: 10px;border-bottom: 2px solid #e7e7e7;list-style: none;margin: 0;padding: 5px;margin-right: 7px;float: left;height: 190px;}
#gazpo-carousel .carousel-posts img {width: 190px;height: 130px;border: 1px solid #e9e9e9;padding: 4px;border-radius: 3px 3px 3px 3px;}
#sidebar {width: 290px;float: left;}
#sidebar ul, #sidebar ol {margin: 0;list-style: none;overflow: auto;}
#sidebar .widget_rss ul li:nth-child(odd) {background-color: #ddd;}
#sidebar .widget h4, #gazpo-footer h4 {margin-bottom: 5px;font-size: 14px;font-weight: bold;text-shadow: 1px 1px 0 #fff;}
#sidebar .widget {margin-bottom: 20px;padding: 10px;box-shadow: 0 1px 1px rgba(0,0,0,.1);border: 3px solid #fff;border-top-right-radius: 8px;border-bottom-right-radius: 8px;background-color: rgba(255,255,255,.8);background-image: linear-gradient(0 0,rgba(255,255,255,0) 0%,rgba(255,255,255,.33) 15%,rgba(240,251,255,0) 50%,rgba(230,247,255,.33) 80%,rgba(230,247,255,0) 100%);background-image: -o-linear-gradient(0 0,rgba(255,255,255,0) 0%,rgba(255,255,255,.33) 15%,rgba(240,251,255,0) 50%,rgba(230,247,255,.33) 80%,rgba(230,247,255,0) 100%);background-image: -moz-linear-gradient(0 0,rgba(255,255,255,0) 0%,rgba(255,255,255,.33) 15%,rgba(240,251,255,0) 50%,rgba(230,247,255,.33) 80%,rgba(230,247,255,0) 100%);background-image: -webkit-linear-gradient(0 0,rgba(255,255,255,0) 0%,rgba(255,255,255,.33) 15%,rgba(240,251,255,0) 50%,rgba(230,247,255,.33) 80%,rgba(230,247,255,0) 100%);background-image: -ms-linear-gradient(0 0,rgba(255,255,255,0) 0%,rgba(255,255,255,.33) 15%,rgba(240,251,255,0) 50%,rgba(230,247,255,.33) 80%,rgba(230,247,255,0) 100%);background-image: -webkit-gradient(linear,0 0,300 100,color-stop(0,rgba(255,255,255,0)),color-stop(.15,rgba(230,247,255,.5)),color-stop(.5,rgba(240,251,255,0)),color-stop(.8,rgba(255,255,255,.5)),color-stop(1,rgba(230,247,255,0)));}
#sidebar .widget_search {overflow: auto;}
#sidebar .widget_search input {box-shadow: 0 0 3px #eee inset;color: #888;height: 25px;line-height: 25px;padding: 5px 7px;width: 248px;background: url("images/search.png") no-repeat 96% 50%;border: 1px solid transparent;border: 1px solid #eee;font-family: inherit;}
#sidebar .widget_calendar #wp-calendar {color: #666;text-align: center;width: 100%;}
#sidebar .widget_calendar #wp-calendar caption {font-size: 12px;font-weight: bold;padding: 8px 0;text-transform: uppercase;}
#sidebar .widget_calendar #wp-calendar th {background: #f2f2f2;}
#sidebar .widget_calendar #today {background-color: #f2f2f2;}
#sidebar .widget_calendar #wp-calendar tfoot td {border-top: 2px solid #f3f3f3;}
#sidebar .widget_calendar #wp-calendar tfoot td#prev {text-align: left;}
#sidebar .widget_calendar #wp-calendar tfoot td#next {text-align: right;}
#sidebar .widget_archive li, #sidebar .widget_categories li {float: left;display: inline-block;margin-right: 14px;width: 100%;padding: 6px 0 6px 0px;background: url("images/sidebar_sep.png") repeat-x center bottom;}
#sidebar .widget_links li, #sidebar .widget_recent_comments li, #sidebar .widget_recent_entries li {padding: 6px 0 6px 0px;background: url("images/sidebar_sep.png") repeat-x center bottom;display: block;color: #888;}
#sidebar .widget_ad125 ul {overflow: auto;margin-left: 4px;}
#sidebar .widget_ad125 li {float: left;}
#sidebar .widget_ad125 li:first-child {float: left;margin-right: 12px;}
#gazpo-footer .tagcloud a, #sidebar .tagcloud a {background: url("images/button-bg.png") repeat-x 0 0 #f5f5f5;border: 1px solid #ddd;border-radius: 3px 3px 3px 3px;box-shadow: 0 0 3px rgba(0,0,0,.1);color: #666;display: inline-block;font-size: 13px !important;margin: 5px 5px 5px 0;padding: 3px 6px;}
#gazpo-footer .tagcloud a:hover, #sidebar .tagcloud a:hover {background: url("images/button-bg.png") repeat-x 0 0 #fff;}
#sidebar .widget_tweets  .twtr-ft {display: none;}
#sidebar .twtr-tweet-text em {display: none !important;}
#sidebar .widget_social_count {padding: 5px;overflow: auto;width: 266px;}
#sidebar .widget_social_count a {color: #737373;}
#sidebar .widget_social_count a:hover {color: #333;}
#sidebar .widget_social_count li {float: left;font-size: 23px;line-height: 13px;font-weight: bold;color: #666;padding-top: 9px;padding-left: 40px;}
#sidebar .widget_social_count li .small {font-size: 14px;line-height: 16px;font-weight: normal;color: #999;}
#sidebar .widget_social_count li .small a {color: #999;}
#sidebar .widget_social_count .rss {background: url("images/rss32.png") 0px 5px no-repeat;margin-right: 15px;width: 82px;}
#sidebar .widget_social_count .twitter {background: url("images/twitter32.png") 0px 5px no-repeat;width: 72px;}
#gazpo-footer {text-shadow: none;background: #fff;background: -webkit-linear-gradient(top,#fff,#f6f6f6);background: -moz-linear-gradient(top,#fff,#f6f6f6);background: -ms-linear-gradient(top,#fff,#f6f6f6);background: -o-linear-gradient(top,#fff,#f6f6f6);box-shadow: 0 1px 1px rgba(0,0,0,.1);}
#gazpo-footer .wrap {width: 960px;margin: 0 auto;padding: 5px 0;}
#gazpo-footer .widgets_area {overflow: auto;margin-bottom: 10px;}
#gazpo-footer .widget {width: 300px;float: left;margin-right: 10px;padding: 5px;}
#gazpo-footer .widget ul {margin: 0;float: 0;}
#gazpo-footer .widget_archive li, #gazpo-footer .widget_categories li, #gazpo-footer .widget_links li {display: inline-block;margin-right: 14px;width: 125px;padding: 6px 0 6px 0px;background: url("images/sidebar_sep.png") repeat-x center bottom;}
#gazpo-footer .widget_links li, #gazpo-footer .widget_recent_comments li, #gazpo-footer .widget_recent_entries li {padding: 6px 0 6px 0px;background: url("images/sidebar_sep.png") repeat-x center bottom;display: block;}
#gazpo-footer .widget_text {line-height: 1.2;}
#gazpo-footer .widget_tweets .twtr-tweet-wrap {padding: 6px 0 !important;}
#gazpo-footer  .widget_tweets .twtr-widget .twtr-tweet {padding-bottom: 3px;border-bottom: none !important;background: url("images/sidebar_sep.png") repeat-x center bottom;}
#gazpo-footer .widget_tweets  .twtr-ft {display: none;}
#gazpo-footer .widget_tweets .twtr-tweet-text em {display: none !important;}
#gazpo-footer .info {margin-top: 20px;padding-top: 10px;color: #888;font-size: 12px;background: url("images/sidebar_sep.png") repeat-x center top;text-align: center;}
#comments h3.title {margin-bottom: 15px;}
#comments .commentlist {list-style: none;margin: 0 0 1em;background: url("content.png") rgba(255,255,255,.9);background-attachment: fixed;}
#comments .commentlist li div.vcard cite.fn {font-style: normal;}
#comments .commentlist li div.vcard cite.fn a.url {font-size: 12px;font-weight: bold;}
#comments .commentlist li div.vcard img.avatar {float: left;margin-right: 8px;margin-bottom: 3px;border: 1px solid rgba(0,0,0,.2);outline: 3px solid rgba(0,0,0,.03);padding: 2px;}
#comments .commentlist li div.vcard span.says {display: none;}
#comments .commentlist p {margin-bottom: 5px;}
#comments .commentlist li div.comment-meta {font-size: 12px;margin-bottom: 5px;}
#comments .commentlist li div.comment-meta a {color: #999;}
#comments .commentlist li ul {margin: 0 0 1em 2em;}
#comments .commentlist li div.reply {margin-top: 0px;}
#comments .commentlist li div.reply a {font-size: 12px;}
#comments .commentlist li ul.children li.comment {margin-bottom: 5px;list-style: none;}
#comments .commentlist li ul.children li.depth-2 {margin-left: 5px;}
#comments .commentlist li ul.children li.depth-3 {margin-left: 5px;}
#comments .commentlist li ul.children li.depth-4 {margin-left: 5px;}
#comments .commentlist li.pingback {border-bottom: 1px dotted #666;padding: 10px;}
#comments .reply {text-align: right;margin: 25px 15px 0 0;}
#comments .commentlist li.pingback {border-bottom: none;}
#respond {width: 98%;}
#respond #reply-title {margin-top: 10px;}
#respond .comment-notes {display: none;}
#respond .required {display: none;}
#respond .form-allowed-tags {display: none;}
#respond #cancel-comment-reply-link {font-size: 13px;}
#respond input {width: 92%;padding: 9px;border: 1px solid #d8d7d7;background-color: #fff;}
#respond input:focus, #respond textarea:focus {background-color: #f7f7f7;}
#respond textarea {width: 97%;border: 1px solid #d8d7d7;background-color: #fff;height: 135px;padding: 10px;font-family: inherit;}
#respond #submit {background: url("images/button-bg.png") repeat-x 0 0 #f5f5f5;border: 1px solid #ddd;border-radius: 3px 3px 3px 3px;box-shadow: 0 0 3px rgba(0,0,0,.1);color: #777;margin: 0 0 20px;padding: 7px;float: right;width: 120px;}
#respond #submit:hover {cursor: pointer;color: #555;}
#respond label {width: 101.5px;clear: left;display: block;float: left;font-size: 1em;line-height: 40px;margin: 0;text-align: left;vertical-align: middle;}
#respond p {padding: 10px 0 0px;margin-bottom: 0;float: left;width: 32%;margin-right: 2%;}
#respond p.comment-form-comment {width: 100%;}
#respond p.comment-form-url {margin-right: 0;}
#respond p.form-submit {border-bottom: none;width: 100%;}
#respond p.comment-form-author label, #respond p.comment-form-email label, #respond p.comment-form-url label {height: 38px;}
#respond #commentform p.logged-in-as {float: none;}
#pagination {text-align: center;text-shadow: none;}
#pagination a:hover, #pagination span.current {background: #ccc;}
#pagination .page-numbers {background-color: #fff;border-right: 1px solid #eee;box-shadow: 0 0 2px rgba(0,0,0,.1);display: block;float: left;margin-right: 3px;padding: 4px 8px;position: relative;}
.feed-item-title, .rss2html-note, .rss2html-note-clear {display: none;}
.feed-item-desc {margin: 0;}
#DD {background: url("wrapper.png") repeat-y center;}
#DD img {margin: 0;}
#DD p {font-size: 10px;margin: 0;line-height: 10px;}
#DD br {display: none;}
.aligncenter, img.aligncenter {display: block;margin: 1em auto;text-align: center;}
.comment {padding-left: 5px;padding-top: 5px;}
.youtube_sc, .video-embed {margin-left: auto;margin-right: auto;}
#content .entry * + address, #content .entry * + article, #content .entry * + aside, #content .entry * + audio, #content .entry * + blockquote, #content .entry * + canvas, #content .entry * + dd, #content .entry * + div, #content .entry * + dl, #content .entry * + fieldset, #content .entry * + figcaption, #content .entry * + figure, #content .entry * + figcaption, #content .entry * + footer, #content .entry * + form, #content .entry * + h1, #content .entry * + h2, #content .entry * + h3, #content .entry * + h4, #content .entry * + h5, #content .entry * + h6, #content .entry * + header, #content .entry * + hgroup, #content .entry * + hr, #content .entry * + noscript, #content .entry * + ol, #content .entry * + output, #content .entry * + p, #content .entry * + pre, #content .entry * + section, #content .entry * + table, #content .entry * + tfoot, #content .entry * + ul, #content .entry * + video, #content .entry * + details {margin-top: 1em;}
.category-merchandise img, .category-official-merchandise img {display: block;margin: 1em auto;text-align: center;}
#banner {margin-top: 0 !important;margin-bottom: 0px !important;z-index: 0 !important;}
#content .post.category-woy {background-color: rgba(255,255,200,.9);}
body.category-mlp #header-image {height: 364px;background-image: url("/wp-content/uploads/2015/06/dhntetspaba.png");}
body.category-woy {background: url("/wp-content/uploads/2013/11/WNbg.jpg");background-size: cover;background-attachment: fixed;}
body.category-woy #header-image {height: 250px;background-image: url("/wp-content/uploads/2013/11/wander-banner-2013-11-30.png");}
body.category-woy #content .post, #content .page {background-image: none;}
body.category-woy #wrapper {background: rgba(0,200,255,.7);}
body.category-woy #content-container {border: none;}
body.category-woy #content {margin-left: 15px;}
body.category-lps #header-image {height: 277px;background-image: url("/wp-content/uploads/2013/10/dhn-lps-header-2013-10-28.png");}
body.category-lps {background: url("/wp-content/uploads/2014/01/littlestpetshopbackground.jpg");background-size: cover;background-attachment: fixed;}
body.category-falls #header-image {height: 250px;background-image: url("/wp-content/uploads/2013/11/gravity-falls-header-2013-11-08.png");}
body.category-falls {background: url("/wp-content/uploads/2014/01/Gravity_Falls_background_wallpaper-1024x576.png");background-size: cover;background-attachment: fixed;}
#content .post.category-ccg {background-color: rgba(184,159,204,.9);}
body.category-ccg {background: url("/wp-content/uploads/2014/04/ccg-background-test.png");background-size: cover;background-attachment: fixed;}
body.category-ccg #header-image {height: 270px;background-image: url("/wp-content/uploads/2014/04/ccg-test-banner.png");}
body.category-ccg #content .post, #content .page {background-image: none;}
body.category-ccg #wrapper {background: rgba(51,51,102,.5);}
body.category-ccg #content-container {border: none;}
body.category-ccg #content {margin-left: 15px;}
#content .post.category-sun {background-color: rgba(189,217,219,.9);}
body.category-sun {background: url("/wp-content/uploads/2013/12/CrystalTemple.jpg");background-size: cover;background-attachment: fixed;}
body.category-sun #header-image {height: 269px;background-image: url("/wp-content/uploads/2013/12/sun-banner2014-v12-top.png");}
body.category-sun #content .post, #content .page {background-image: none;}
body.category-sun #wrapper {background: rgba(51,51,102,.5);}
body.category-sun #content-container {border: none;}
body.category-sun #content {margin-left: 15px;}
body.category-star #header-image {height: 320px;background-image: url("/wp-content/uploads/2015/04/Star-News-Banner.png");}
body.category-star {background: url("/wp-content/uploads/2015/04/starbg.png");background-size: cover;background-attachment: fixed;}
body.category-sjk #header-image {height: 400px;background-image: url("/wp-content/uploads/2017/03/dhn-samuraijackbanner-03102017.png");}
body.category-sjk {background: url("/wp-content/uploads/2017/03/dhn-sjkback-03102017-1024x621.jpg");background-size: cover;background-attachment: fixed;}
#content .post.category-hjb {background-color: rgba(98,98,98,.9);}
body.category-hjb {background: url("/wp-content/uploads/2015/03/hjbg.jpg");background-size: cover;background-attachment: fixed;}
body.category-hjb #header-image {height: 323px;background-image: url("http://derpyhooves.co/dh/hjbanner.png");}
body.category-hjb #content .post, #content .page {background-image: none;}
body.category-hjb #wrapper {background: rgba(51,51,51,.5);}
body.category-hjb #content-container {border: none;}
body.category-hjb #content {margin-left: 15px;}
#content .post.category-hjb div.entry {color: #ccc !important;}
#content .post.category-hjb div.entry a {color: #e3cd25;}
#disqus_thread {background-color: rgba(255,255,255,.8);}
#dsq-2 .post-body {border-bottom: 2px #8288a8;}